cpe:2.3:a:ethereal_group:ethereal:0.9.11:*:*:*:*:*:*:*
Wireshark (formerly Ethereal) 0.8.16 to 0.99.6 allows remote attackers to cause a denial of service (crash) via a malformed RPC Portmap packet.
Max CVSS
5.0
EPSS Score
0.31%
Published
2007-11-23
Updated
2018-10-15
The Bluetooth SDP dissector Wireshark (formerly Ethereal) 0.99.2 to 0.99.6 allows remote attackers to cause a denial of service (infinite loop) via unknown vectors.
Max CVSS
5.0
EPSS Score
0.31%
Published
2007-11-23
Updated
2018-10-15
Multiple unspecified vulnerabilities in Wireshark (formerly Ethereal) allow remote attackers to cause a denial of service (crash) via (1) a crafted MP3 file or (2) unspecified vectors to the NCP dissector.
Max CVSS
7.1
EPSS Score
0.32%
Published
2007-11-23
Updated
2018-10-15
Buffer overflow in Wireshark (aka Ethereal) 0.8.16 to 0.99.0 allows remote attackers to cause a denial of service and possibly execute arbitrary code via the NFS dissector.
Max CVSS
10.0
EPSS Score
3.81%
Published
2006-07-21
Updated
2018-10-18
Unspecified vulnerability in the MOUNT dissector in Wireshark (aka Ethereal) 0.9.4 to 0.99.0 allows remote attackers to cause a denial of service (memory consumption) via unspecified vectors.
Max CVSS
7.8
EPSS Score
1.64%
Published
2006-07-21
Updated
2018-10-18
Multiple unspecified vulnerabilities in Ethereal 0.9.x up to 0.10.14 allow remote attackers to cause a denial of service (crash from null dereference) via (1) an invalid display filter, or the (2) GSM SMS, (3) ASN.1-based, (4) DCERPC NT, (5) PER, (6) RPC, (7) DCERPC, and (8) ASN.1 dissectors.
Max CVSS
5.0
EPSS Score
2.20%
Published
2006-04-25
Updated
2017-10-11
Multiple unspecified vulnerabilities in Ethereal 0.8.x up to 0.10.14 allow remote attackers to cause a denial of service (crash from null dereference) via the (1) Sniffer capture or (2) SMB PIPE dissector.
Max CVSS
5.0
EPSS Score
1.64%
Published
2006-04-25
Updated
2017-10-11
Unspecified vulnerability in the GTP dissector for Ethereal 0.9.1 to 0.10.13 allows remote attackers to cause a denial of service (infinite loop) via unknown attack vectors.
Max CVSS
7.8
EPSS Score
1.76%
Published
2005-12-29
Updated
2017-10-11
Stack-based buffer overflow in the dissect_ospf_v3_address_prefix function in the OSPF protocol dissector in Ethereal 0.10.12, and possibly other versions, allows remote attackers to execute arbitrary code via crafted packets.
Max CVSS
7.5
EPSS Score
3.06%
Published
2005-12-10
Updated
2017-10-11
The IRC protocol dissector in Ethereal 0.10.13 allows remote attackers to cause a denial of service (infinite loop).
Max CVSS
5.0
EPSS Score
1.25%
Published
2005-11-01
Updated
2017-10-11
Multiple buffer overflows in Ethereal 0.10.12 and earlier might allow remote attackers to execute arbitrary code via unknown vectors in the (1) SLIMP3 and (2) AgentX dissector.
Max CVSS
7.5
EPSS Score
12.46%
Published
2005-10-27
Updated
2017-10-11
Ethereal 0.10.12 and earlier allows remote attackers to cause a denial of service (crash) via unknown vectors in (1) the IrDA dissector and (2) the SMB dissector when SMB transaction payload reassembly is enabled.
Max CVSS
5.0
EPSS Score
1.38%
Published
2005-10-27
Updated
2017-10-11
Multiple vulnerabilities in Ethereal 0.10.12 and earlier allow remote attackers to cause a denial of service (memory consumption) via unspecified vectors in the (1) ISAKMP, (2) FC-FCS, (3) RSVP, and (4) ISIS LSP dissector.
Max CVSS
5.0
EPSS Score
1.38%
Published
2005-10-27
Updated
2017-10-11
Buffer overflow vulnerability in the unicode_to_bytes in the Service Location Protocol (srvloc) dissector (packet-srvloc.c) in Ethereal allows remote attackers to execute arbitrary code via a srvloc packet with a modified length value.
Max CVSS
10.0
EPSS Score
8.27%
Published
2005-10-20
Updated
2017-10-11
Format string vulnerability in the proto_item_set_text function in Ethereal 0.9.4 through 0.10.11, as used in multiple dissectors, allows remote attackers to write to arbitrary memory locations and gain privileges via a crafted AFP packet.
Max CVSS
7.5
EPSS Score
1.39%
Published
2005-08-10
Updated
2017-10-11
Unknown vulnerability in the SMB dissector in Ethereal 0.9.0 through 0.10.11 allows remote attackers to cause a buffer overflow or a denial of service (memory consumption) via unknown attack vectors.
Max CVSS
5.0
EPSS Score
0.97%
Published
2005-08-10
Updated
2017-10-11
Unknown vulnerability in the (1) GIOP dissector, (2) WBXML, or (3) CAMEL dissector in Ethereal 0.8.20 through 0.10.11 allows remote attackers to cause a denial of service (application crash) via certain packets that cause a null pointer dereference.
Max CVSS
5.0
EPSS Score
0.92%
Published
2005-08-10
Updated
2017-10-11
Unknown vulnerability in the (1) SMPP dissector, (2) 802.3 dissector, (3) DHCP, (4) MEGACO dissector, or (5) H1 dissector in Ethereal 0.8.15 through 0.10.11 allows remote attackers to cause a denial of service (infinite loop) via unknown attack vectors.
Max CVSS
5.0
EPSS Score
0.97%
Published
2005-08-10
Updated
2017-10-11
Unknown vulnerability several dissectors in Ethereal 0.9.0 through 0.10.11 allows remote attackers to cause a denial of service (application crash) by reassembling certain packets.
Max CVSS
5.0
EPSS Score
1.07%
Published
2005-08-10
Updated
2017-10-11
Unknown vulnerability in the (1) AgentX dissector, (2) PER dissector, (3) DOCSIS dissector, (4) SCTP graphs, (5) HTTP dissector, (6) DCERPC, (7) DHCP, (8) RADIUS dissector, (9) Telnet dissector, (10) IS-IS LSP dissector, or (11) NCP dissector in Ethereal 0.8.19 through 0.10.11 allows remote attackers to cause a denial of service (application crash or abort) via unknown attack vectors.
Max CVSS
5.0
EPSS Score
0.97%
Published
2005-08-10
Updated
2017-10-11
Unknown vulnerability in the LDAP dissector in Ethereal 0.8.5 through 0.10.11 allows remote attackers to cause a denial of service (free static memory and application crash) via unknown attack vectors.
Max CVSS
5.0
EPSS Score
0.97%
Published
2005-08-10
Updated
2017-10-11
Multiple unknown vulnerabilities in the (1) TZSP, (2) MGCP, (3) ISUP, (4) SMB, or (5) Bittorrent dissectors in Ethereal before 0.10.11 allow remote attackers to cause a denial of service (segmentation fault) via unknown vectors.
Max CVSS
5.0
EPSS Score
3.76%
Published
2005-05-05
Updated
2017-10-11
Unknown vulnerability in the GSM dissector in Ethereal before 0.10.11 allows remote attackers to cause the dissector to access an invalid pointer.
Max CVSS
5.0
EPSS Score
0.66%
Published
2005-05-05
Updated
2017-10-11
Multiple unknown vulnerabilities in the (1) WSP, (2) Q.931, (3) H.245, (4) KINK, (5) MGCP, (6) RPC, (7) SMBMailslot, and (8) SMB NETLOGON dissectors in Ethereal before 0.10.11 allow remote attackers to cause a denial of service (crash) via unknown vectors that lead to a null dereference.
Max CVSS
5.0
EPSS Score
0.83%
Published
2005-05-05
Updated
2017-10-11
Unknown vulnerability in the NDPS dissector in Ethereal before 0.10.11 allows remote attackers to cause a denial of service (memory exhaustion) via unknown vectors.
Max CVSS
5.0
EPSS Score
0.74%
Published
2005-05-05
Updated
2017-10-11
60 vulnerabilities found
1 2 3
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!